<?xml version="1.0" encoding="UTF-8"?><module codename="org.openide.filesystems">
    <module_version install_time="1566396618689" last="true" origin="Ant" specification_version="9.15">
        <file crc="890111228" name="config/ModuleAutoDeps/org-openide-filesystems.xml"/>
        <file crc="348802348" name="core/org-openide-filesystems.jar"/>
    </module_version>
</module>
